{
  "name": "@link-stack/leafcutter",
  "version": "2.2.0",
  "scripts": {
    "dev": "next dev -p 3001",
    "login": "aws sso login --sso-session cdr",
    "kubeconfig": "aws eks update-kubeconfig --name cdr-leafcutter-dashboard-cluster --profile  cdr-leafcutter-dashboard-production",
    "fwd:opensearch": "kubectl port-forward opensearch-cluster-master-0 9200:9200 --namespace leafcutter",
    "fwd:dashboards": "kubectl port-forward opensearch-dashboards-1-59854cdb9b-mx4qq 5602:5601 --namespace leafcutter",
    "build": "next build",
    "start": "next start",
    "export": "next export",
    "lint": "next lint"
  },
  "dependencies": {
    "@emotion/cache": "^11.13.1",
    "@emotion/react": "^11.13.3",
    "@emotion/server": "^11.11.0",
    "@emotion/styled": "^11.13.0",
    "@link-stack/leafcutter-ui": "*",
    "@link-stack/opensearch-common": "*",
    "@mui/icons-material": "^5",
    "@mui/material": "^5",
    "@mui/material-nextjs": "^5",
    "@mui/x-date-pickers-pro": "^7.18.0",
    "@opensearch-project/opensearch": "^2.12.0",
    "date-fns": "^4.1.0",
    "http-proxy-middleware": "^3.0.2",
    "material-ui-popup-state": "^5.3.1",
    "next": "14.2.13",
    "next-auth": "^4.24.8",
    "react": "18.3.1",
    "react-cookie": "^7.2.0",
    "react-cookie-consent": "^9.0.0",
    "react-dom": "18.3.1",
    "react-iframe": "^1.8.5",
    "react-polyglot": "^0.7.2",
    "sharp": "^0.33.5",
    "uuid": "^10.0.0"
  },
  "devDependencies": {
    "@types/node": "^22.7.3",
    "@types/react": "18.3.9",
    "@types/uuid": "^10.0.0",
    "@link-stack/eslint-config": "*",
    "@link-stack/typescript-config": "*",
    "typescript": "5.6.2"
  }
}
